@-webkit-keyframes load8 {
  0% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg)
  }

  100% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg)
  }
}

@keyframes load8 {
  0% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg)
  }

  100% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg)
  }
}

.spinner {
  -webkit-animation: load8 1s infinite linear;
  animation: load8 1s infinite linear
}

@-webkit-keyframes load8 {
  0% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg)
  }

  100% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg)
  }
}

@keyframes load8 {
  0% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg)
  }

  100% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg)
  }
}

.spinner {
  -webkit-animation: load8 1s infinite linear;
  animation: load8 1s infinite linear
}

.loader {
  border: 25px solid #f3f3f3;
  border-radius: 50%;
  border-bottom: 25px solid #ec1b8e;
  width: 200px;
  height: 200px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite
}

.loadersmall {
  border: 2px solid #f3f3f3;
  border-radius: 50%;
  border-bottom: 2px solid #ec1b8e;
  width: 20px;
  height: 20px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite
}

@-webkit-keyframes spin {
  0% {
      -webkit-transform: rotate(0deg)
  }

  100% {
      -webkit-transform: rotate(360deg)
  }
}

@keyframes spin {
  0% {
      transform: rotate(0deg)
  }

  100% {
      transform: rotate(360deg)
  }
}

.iframe-container {
  position: relative;
  width: 100%;
  padding-bottom: 50%
}

.iframe-container iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0
}

.hero-image {
  height: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: #fff
}

.hero-text button {
  border: 1px solid #000;
  outline: 0;
  display: inline-block;
  padding: 10px 25px;
  color: #000;
  background-color: #fff;
  text-align: center;
  cursor: pointer
}

.hero-text button:hover {
  background-color: #555;
  color: #fff
}

div.crmEntityFormView table[data-name=tab_products_section_3] td.cell {
  padding-left: 0;
  padding-right: 0;
}

input#cld_discountcodes {
  width: 50%;
  margin-right: 1.5em;
}

#btnVerifyCode.verified {
  background-color: green;
  border-color:green;
  color: #fff;
}

button.button-secondary {
 color: #000;
 padding: 0.4em 1em 0.4em 1em;
 font-weight: bold;
}

table.table-striped tr.buslisting.industrygroup {
  background-color: #FCF8E3;
  border-top: 2px solid #faebcc;
  border-bottom: 2px solid #faebcc;
}
table.table-striped tr.buslisting.industrygroup p.business-name {
  font-weight:bold;
  font-size: 1.4em;
}
table.table-striped tr.buslisting.industrygroup p.business-name::after {
  content: " Industry Group ";
  font-size: 0.75em;
  color: white;
  padding: 0.3em;
  margin-left: 1em;
  background-color:green;
}
table.table-striped tr.buslisting.premium {
  background-color: #edf5f9;  
  border-top: 2px solid #96c3e1;
  border-bottom: 2px solid #96c3e1;
}
table.table-striped tr.buslisting.premium p.business-name {
  font-weight:bold;
  font-size: 1.4em;
}
table.table-striped tr.buslisting.premium p.business-name::after {
  content: " Premium Corporate ";
  font-size: 0.75em;
  color: white;
  padding: 0.3em;
  margin-left: 1em;
  background-color:#e87820 ;
}



div.cams-horizontal-panel h2 {
  margin-top: 0;
  font-weight:bold;
  
  font-size: 1.4em;
}
div.cams-horizontal-panel div.cams-horizontal-filter
{
  border:none;
  background-color: #F5F3EE;
  border-radius:0;
}
div.cams-horizontal-panel div.cams-horizontal-search {  
  border:none;
  background-color: #F5F3EE;
  border-radius:0;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-bottom: 1em;
  margin-top:1em;
}

div.cams-horizontal-panel div.cams-horizontal-search button.btn-search {
  color:#fff;
  background-color: #ec1b8e;
  margin-left : 2em;
  border-radius:0;
  border:none;
  min-width: 7em;
  text-transform: uppercase;
  font-weight: bold;
}
div.cams-horizontal-panel div.cams-horizontal-search button.btn-search:hover {
 background-color: #bc1872;
}

div.cams-horizontal-panel div.cams-horizontal-result {
  padding:0;
}

div.cams-horizontal-panel div.cams-horizontal-search form {
   width:100%; 
}

div.cams-horizontal-panel div.cams-horizontal-search form label {
  font-size:1.3em;  
  margin-top: 0.4em;  
  margin-right:1em;
  font-weight:bold;  
  color:#5E5E5E;  
}

div.cams-horizontal-panel div.cams-horizontal-search form input[type=text] {
  min-width: 20em;
}


div.cams-horizontal-panel div.cams-horizontal-filter ul{
  list-style:none;
  padding-inline-start: 0;

}

div.cams-horizontal-panel div.cams-horizontal-filter ul li.entitylist-filter-option-group {
  display:block;
  clear:both;
  padding-top: 0.5em;
}
div.cams-horizontal-panel div.cams-horizontal-filter ul li.entitylist-filter-option-group ul {
  float:left;
  width: 80%;
}
div.cams-horizontal-panel div.cams-horizontal-filter h4 {
  font-weight:bold;
  font-size: 1em;
  float:left;
  min-width: 10em;
}
div.cams-horizontal-panel div.cams-horizontal-filter h4.option_checkbox {
  display: block;
  width: 100%;
  margin-top: 1em;
}
div.cams-horizontal-panel div.cams-horizontal-filter ul li.entitylist-filter-option-group div.entitylist-filter-option-text {
  width: 60%;
  float:left;
  margin-bottom:1em; 
}

div.cams-horizontal-panel div.cams-horizontal-filter ul li.entitylist-filter-option-group span.input-group-addon {
  display:none;
}

div.cams-horizontal-panel div.cams-horizontal-filter ul li {
  min-width: 20em;
  display:inline;
  /* padding-left: 0; */
  margin-left: 0;
}

div.cams-horizontal-panel div.cams-horizontal-filter ul li div.checkbox{
  min-width: 20em;
  float:left;
  margin: 0;
}


div.cams-horizontal-panel div.cams-horizontal-filter{
  padding: 1.5em;  
}

div.cams-horizontal-panel div.cams-horizontal-filter div.cams-horizontal-filter-action {
 clear: both; 
 padding-top: 0.2em;
}

div.cams-horizontal-panel div.cams-horizontal-filter button,
div.job-details div.action a.btn {
  float:none; 
  background-color: #ec1b8e;
  font-weight:bold;
  color: #fff;
  border-radius:0;
  margin-top: 1.2em;
}

div.cams-horizontal-panel div.cams-horizontal-filter button:hover,
div.job-details div.action a.btn:hover,
div.cams-post-job a.btn-post-job:hover {
 background-color: #bc1872;
 color:#fff;
}

div.cams-post-job {
  background-color: #FCF8E3;
  margin-top:1em;
  vertical-align: middle;
}
div.cams-post-job p {
  padding-top: 1em;
  font-weight:bold;
}
div.cams-post-job a.btn-post-job {
  border: 1px solid #ec1b8e;
  font-weight:bold;
  color: #ec1b8e;
  border-radius:0;
  
}


div.filter-list {
  display:block;
  width:100%;
  clear: both;
}

table tr.job-vacancy-list span.location{
  font-weight:bold;
}
table tr.job-vacancy-list p.job-summary {
  margin-top: 2em;
}
table tr.job-vacancy-list p.business-name {
  text-transform:uppercase;
} 

div.job-details {  
  padding: 1em 3em 1em 3em;
  text-align:left;
  box-shadow: 0 0 10px rgba(0, 0, 0, .15);
}
div.job-details h2 {  
 margin-bottom: 1em;
 font-weight:bold;
 color:#23527c;
}
div.job-details div.action {
  padding-left: 1em;
  margin:0;
}
div.job-details h3 {  
  border-bottom: 1px dashed #cfcfcf;
  padding-bottom: 0.3em;
  margin-top: 2em;
  font-weight:bold;
  font-size: 1.3em;
   color:#23527c;
}
div.job-details ul.position-details {
  list-style:none;
  margin-left:0;   
  padding-left:0;
  border-collapse: collapse;
}
div.job-details ul.position-details li:first-child{
  border-top: 1px solid #cfcfcf;  
}
div.job-details ul.position-details li {
  border-bottom: 1px solid #cfcfcf;  
  padding: 0.5em;
}
div.job-details ul.position-details li span.label {
  font-weight:bold;
  font-size: 1em;
  width: 10em;
  float:left;
  color:#000;
  text-align:left;
}

div.body-content .pagination>.active>a, 
div.body-content .pagination>.active>a:focus,
div.body-content .pagination>.active>a:hover,
div.body-content .pagination>.active>span,
div.body-content .pagination>.active>span:focus,
div.body-content .pagination>.active>span:hover {
    z-index: 3;
    color: #5E5E5E;
    cursor: default;
    background-color: #F8F8F8;
    border-color: #F8F8F8;
    border-radius:0;
}

div.summary-section  {
  background-color: #F8F8F8;
  padding: 0.5em 1.5em;
  min-height: 33em;
}

div.summary-section h2 {
  color: #21205F;
  text-align: left;
  font-weight: bold;
  margin-top:0;
}

div.summary-section ul.categories-tags {
  width: 100%;
  text-align: left;
  list-style:none;  
  height:5em;  
  
}
 div.summary-section ul.categories-tags  li {
   font-weight: bold;
   font-size: 1.1em;
   min-width: 20em;
   float:left;
 }
div.summary-section ul.categories-tags li:before {
  content: '☑ ';
  font-size: 1.3em;
  font-weight: normal;
}

div.summary-section div.summary {
  clear:both;
  padding-top: 0.2em;
  margin-bottom: 1.7em;
  text-align: left;
}
div.summary-section p.summary-label {
  font-size: 1.3em;
  border-bottom: 2px solid #21205F;  
  margin-top:1.7em;
  text-transform:uppercase;
}

div.profile-section div.images {
  background-color: #F8F8F8;
  padding: 1.5em;

}

div.profile-section div.contact-details {
  background-color: #F8F8F8;
  padding: 0 0 1.5em 0;
  margin-top:1em;
}

div.profile-section div.contact-details h3 {
  background-color: #303C41;
  color: #fff;
  padding: 0.3em;
  text-transform: uppercase;
}

div.profile-section div.contact-details ul {
  list-style: none;
  text-align: left;
  margin-top: 1.5em;
  padding-left: 1.2em;
}

div.profile-section div.contact-details ul li {
  margin-bottom: 1em;
}
div.profile-section div.contact-details ul li span.label{
  color: #000;
  font-size: 1em;
  width: 6em;
  float: left;
  text-align: left;
}

div.profile-section div.contact-details ul li a {
  color: #337ab7;
  font-weight:bold;
}

div.profile-section div.contact-details div.contact-details-address{ 
 margin-left:6em
}

/*** SHOP **/
div.summary p.summary-label {
  text-align:left;
  font-weight:bold;
  }
  div.summary ul {
    padding-left:0;
  }
  
  div.summary ul.item-tags li {
  float: left;
  margin: 0.7em 0.7em 0.7em 0;
  width:auto;
  display:inline-block;
  list-style:none;
  font-size: 0.9em;
  color: #a8a8a8;
  padding: 7px 20px;
  background-color: #f1f1f1;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  }
  div.summary.item-description {
    text-align: left;
    min-height: 15em;
    }

    div.summary.item-description p  {
      text-align: left;;
    }

    div.action p button {
      width: 100%;
      font-weight:bold;
      }
      
      div.summary.item-description {
      text-align: left;
      min-height: 15em;
      }
      
      div.item-pricing p.price span {
      font-size:2em;
      font-weight:bold;
      display:block;
      }
      
      div.item-pricing ul, 
      div.row.related-product ul {
      padding-left:0;
      
      }
      div.item-pricing ul li {
      list-style:none;
      text-align:center;
      margin-top: 0.7em;
      display:block;
      font-size: 0.95em;
      }
      
      div.row.related-product {
      margin-top: 2em;
      padding-left: 1.5em;
      padding-bottom: 1.5em;
      
      }
      
      div.row.related-product h3 {
      font-size: 1.2em;
      
      font-weight:bold;
      border-bottom: 1px solid #cfcfcf;
      padding-bottom: 0.5em;
      }
      
      div.row.related-product ul li {
      float: left;
      list-style: none;
      width: auto;
      margin-right: 1em;
      }
      
      div.page-heading div.page-header {
      border-bottom: 2px solid #123656
      }
      
      div.page-heading div.page-header h1 {
      margin-bottom: 0.1em;
      ;
      }
      
      div.row.related-product div.product-item  a{
      text-decoration:none;
      color:#000;
      }
      div.row.related-product div.product-item {
      padding:0.8em;
      max-width: 17em;
      height: 18em;
      text-align:center;
      
         -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      }
      
      div.row.related-product div.product-item p.item-displayname {
      font-weight:bold;
      color: #000;
      
      }
      
      div.row.related-product div.product-item:hover {
      border: 2px solid #123656;
      cursor:pointer;
      
      }
      
      div.row.related-product div.product-item:hover p.item-metadata{
      color:  #000;
      
      }
      
      
      div.row.related-product div.product-item p.item-metadata {
      margin-top: 0.7em;
      font-size: 0.9em;
      font-weight:bold;
      color: #a8a8a8;
      }

      
div.action {
  background-color: #efefef;
  padding-bottom: 2em;
   -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  
  }
  div.action h3 {
  border-bottom: 1px solid #bfbcb7;
  padding-bottom: 0.5em;
  }
  div.action p button {
  width: 100%;
  font-weight:bold;
  }

ul.product-metadata {padding-left:0;/* line-height:  2em; *//* height:  3em; */}

ul.product-metadata li {
  display: inline-block;
  background-repeat: no-repeat;
  padding-left: 20px; 
  width: 32px;
  height: 32px;  
}
ul.product-metadata li.product-metadata-item.Premium  {
  background: url("/member-premium-icon.png") no-repeat;  
}
ul.product-metadata li.product-metadata-item.Corporate  {
  background: url("/member-corporate-icon.png") no-repeat;  
} 
ul.product-metadata li.product-metadata-item.Industry-Group  {
  background: url("/member-industrygroup-icon.png") no-repeat;  
}
ul.product-metadata li.product-metadata-item.Student  {
  background: url("/member-student-icon.png") no-repeat;  
}
ul.product-metadata li.product-metadata-item.Individual  {
  background: url("/member-individual-icon.png") no-repeat;  
}
ul.product-metadata li.product-metadata-item.All  {
  background: url("/member-all-member-icon.png") no-repeat;  
}
ul.product-metadata.product-notes {
  display:block;
  margin-bottom: 2em;
}
ul.product-metadata.product-notes li{
  display:flex-wrap;    
  width: 22em;
  background-repeat:no-repeat;
  padding-left: 3em;
  padding-bottom: 2em;
  padding-top: 0.5em;
  padding-right: 1em;
  font-weight:bold;
}
table.shop-product {
border: 1px solid #ddd;
}

table.shop-product thead{
background-color: #ddd;
}

table.shop-product td.center,
table.shop-product th.center {
text-align:center;
}

button[type=submit] i {
  color:#fff;

}

div.checkout-button {border-radius: 4px;background-color: #303c41;color: #fff;font-size: 1.2em;line-height:2em;padding: 0.2em 1em 0.2em 1em;margin-top: 0.3em;margin-bottom:auto;/* max-width: 10em; */}

div.checkout-button a {
color: #fff;
text-decoration:none;
font-weight:normal;
}

div.checkout-button a:hover {
color: #ec1b8e;
text-decoration:none;
}

div.col-md3.action div.checkout-button{
margin:auto;
float:none;
}

div.container-fluid div.navbar-collapse div.checkout-button{  
float:right;
}


div.panel.panel-default {
border: 1px solid #cfcfcf;
}

div.panel.panel-default div.panel-heading {
background-color: #303C41;
color:#fff;
font-weight: bold;

}

div.filter-vertical div.entitylist-filter {
  padding: 1em;
  background-color: #F5F3EE;
  border-radius: 0;
  border: none;
}

div.filter-vertical div.entitylist-filter button.btn-entitylist-filter-submit{
  background-color: #ec1b8e;
  border: 0;
  border-radius: 0;
  color: #fff;
  min-width: 7em;
  font-weight:bold;

}

div.filter-vertical div.entitylist-filter button.btn-entitylist-filter-submit:hover {
  background-color: #bc1872;
}
div.panel.panel-default div.panel-body {
padding:0;
}

div.panel.panel-default div.panel-body div {
margin: 0;

}

div.panel.panel-default div.panel-body div.row {
  border-bottom: 1px solid #efefef;
}

div.panel.panel-default div.panel-body div.row:last {
  border-bottom: none;
}

div.panel-body div.row {
  padding-top: 0.7em;
  padding-bottom:0.7em;
  }
  
  div.panel-body div.row a div {
  height:100%;
  }
  div.panel-body div.row:hover {
  background-color: #efefef;
  }
  div.panel-body div.row a div.title{
  color: #123656;
  font-weight:bold;
  }
  div.panel-body div.row a div{
  color: #000;
  font-weight:normal;
  line-height: 3.5em;
  }
  
  div.panel-body div.row a div.shownext{
  font-size:2em;
  font-weight:bold;
  color: #123656;
  line-height: 1em;
  padding-top: 0.3em;
  }
  
  
  div.body-content div.cams-shop-vertical-filters div#entitylist-filters div.panel-body div.row:hover{
  background-color: #EFF0F1;
  }



div#loading-panel {
z-index: 1000;
position: absolute;
background: #FFF;
padding: 25px;
width: 100%;
height:100%;    
background-color: #efefef;   
opacity: 0.9;
}

div#loading-panel div.loading-content
{
margin: auto;
text-align: center;
}

div#loading-panel div.loading-content div.loadermedium {
margin-left: auto;
margin-right: auto;
margin-top:4em;    
}

div#loading-panel div p {
font-weight:bold;
font-size: 1.5em;
margin-top: 1.5em;
}

.spinner {
  -webkit-animation: load8 1s infinite linear;
  animation: load8 1s infinite linear
}

.loader {
  border: 25px solid #f3f3f3;
  border-radius: 50%;
  border-bottom: 25px solid #ec1b8e;
  width: 200px;
  height: 200px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite
}

.loadermedium {
  border: 12px solid #f3f3f3;
  border-radius: 50%;
  border-bottom: 12px solid #ec1b8e;
  width: 100px;
  height: 100px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite
}


.loadersmall {
  border: 2px solid #f3f3f3;
  border-radius: 50%;
  border-bottom: 2px solid #ec1b8e;
  width: 20px;
  height: 20px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite
}

button.btn-warning.add-to-cart {
  background-color: #ec1b8e;
  color:#fff;
}

#carttable input.readonly {
  border: none;
}
.btn-preview {
  border-radius: 4px;
  background-color: #303c41;
  color: #fff;
  font-size: 1.2em;
  line-height: 3.5em;
  padding: 0.5em 4em 0.5em 4em;    
}

.btn-preview:hover {
  border-radius: 4px;
  background-color: #50636b;
  text-decoration:none;
  color: #fff;
  font-size: 1.2em;
  line-height: 3.5em;
  padding: 0.5em 4em 0.5em 4em;    
}

.pell-content {
  width: 100%;
  height: 20em;
  border: 1px solid #50636b;
  overflow-y: scroll;
  padding: 0.5em;
}

.pell-actionbar {
  background-color: #cfcfcf;
  border: 1px solid #50636b;
  padding: 0.5em;
}

.pell-textoutput {
  height: 0;
  display:none;
}

/** FORUMS **/
table.table.forums {
  margin-top:2em;
}
table.table.forums tr td {
  border-bottom: 1px solid #cfcfcf;
  
}
table.table.forums tr td{
  height: 6em;
}
table.table.forums th  {
  background-color: #50636b;
  border: 1px solid #50636b;
  color: #fff;
}

table.table.forums td.name a{
  font-weight:bold;
  font-size: 1.3em;
}
table.table.forums td.name h2 a{
  font-weight: normal;  
  font-size: 1em;
}


div.forum-post:first-of-type {
  margin-top: 1.5em;
}
div.forum-post { 
  
  margin-bottom:0;
  padding-top: 1.5em;
  padding-bottom: 1em;
  padding-right: 1.5em;
  background-color: #efefef;
  border-top: 1px solid #cfcfcf;
}


div#ContentContainer_MainContent_MainContent_ForumPostCreateForm, 
div#ContentContainer_MainContent_MainContent_ForumThreadCreateForm {
  margin-top: 1.5em;
  background-color: #F5F3EE;
  padding: 1.5em;
}

div#ContentContainer_MainContent_MainContent_ForumPostCreateForm legend,
div#ContentContainer_MainContent_MainContent_ForumThreadCreateForm legend {
  border-bottom: none;
  font-weight:bold;
}

div#ContentContainer_MainContent_MainContent_ForumPostCreateForm .btn,
div#ContentContainer_MainContent_MainContent_ForumThreadCreateForm .btn {
  float:none; 
  background-color: #ec1b8e;
  border:none;
  font-weight:bold;
  color: #fff;
  border-radius:0;
  margin-top: 1.2em;
}

div#ContentContainer_MainContent_MainContent_ForumPostCreateForm .btn:hover, 
div#ContentContainer_MainContent_MainContent_ForumThreadCreateForm .btn:hover{
 background-color: #bc1872;
 color:#fff;
}
